﻿.brandlinkheader { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	line-height:11px;
	}
.brandlink { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000;
	text-decoration: none;
	}
.brandlink:hover { 
	color: #CC0000;
	}	
	
.topnavlink { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	}
.topnavlink:hover { 
	color: #CC0000;
	}	
	
.bottomnavlink { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	text-decoration: none;
	}
.bottomnavlink:hover { 
	color: #CC0000;
	}		

.footerlink {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000;
	text-decoration: none;
	}
.footerlink:hover { 
	color: #CC0000;
	}			
	
.insideheader {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
.insideheader:hover { 
	color: #CC0000;
	}		
.insidetext {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #000000;
	text-decoration: none;
	}		
			
.eventheader {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
.eventtext {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #000000;
	text-decoration: none;
	}	
.eventheader:hover { 
	color: #CC0000;
	}		
		
.morelink {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: italic;
	color: #000000;
	}	
.morelink:hover { 
	color: #CC0000;
	}		
	
.sectionheader {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	}
.sectionheader:hover { 
	color: #CC0000;
	}		
				
input.searchfield {
	font-size: 10px;
	height: 21px;
	vertical-align: top;
	}
	
#brands {
	position:absolute; 
	left:20px; 
	top:98px;
	line-height: 10px;
	}	
	
#communityheader {
	position:absolute; 
	left:778px; 
	top:232px;
	}	
		
#learntoplayheader {
	position:absolute; 
	left:170px; 
	top:408px;
	}	

#gamedemoheader {
	font-weight: bold;
	position:absolute; 
	left:170px; 
	top:520px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	text-decoration: none;
	}
	
#insidewizardsheader {
	position:absolute; 
	left:523px; 
	top:407px;
	}	
	
#eventsheader {
	position:absolute; 
	left:775px; 
	top:407px;
	}			
	
#tagline {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	position:absolute; 
	left:158px; 
	top:32px;
	}
	
#topnav {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #000000;
	text-decoration: none;
	position:absolute; 
	left:500px; 
	top:32px;
	}
	
#searchheader {
	position:absolute; 
	left:716px; 
	top:8px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold;
	color: #000000;
	text-decoration: none;	
	}
	
#search {
	position:absolute; 
	left:768px; 
	top:5px;
	height:23;
	}						

#esrb {
	position:absolute; 
	left:20px; 
	top:420px;
	}	
		
#hasbro {
	position:absolute; 
	left:45px; 
	top:480px;
	}

#splash {
	position:absolute; 
	left:157px; 
	top:62px;
	}
	
#promo {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000;
	text-decoration: none;
	text-align: center;
	position:absolute; 
	left:773px; 
	top:82px;
	}

#communityboards {
	position:absolute; 
	left:775px; 
	top:253px;
	}
#communitychat {
	position:absolute; 
	left:775px; 
	top:293px;
	}	
#communityevents {
	position:absolute; 
	left:775px; 
	top:332px;
	}	
			
#footer {
	position:absolute; 
	left:0px; 
	top:713px;
	width:910px;
	text-align: center;
	}
	
#learn1 {
	position:absolute; 
	left:167px; 
	top:440px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	text-decoration: none;	
	text-align: center;
	}	

#learn2 {
	position:absolute; 
	left:343px; 
	top:440px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
	text-decoration: none;
	text-align: center;
	}		

#demo1 {
	position:absolute; 
	left:167px; 
	top:540px;
	}	

#demo2 {
	position:absolute; 
	left:343px; 
	top:540px;
	text-align:right;
	}		
#demolink {
	position:absolute; 
	left:360px; 
	top:627px;
	}

#inside {
	position:absolute; 
	left:522px; 
	top:429px;
	width:230px;
	}
#insidelink {
	position:absolute; 
	left:640px; 
	top:627px;
	}
		
#eventicon {
	position:absolute; 
	left:769px; 
	top:435px;
	}		
	
#eventdetail {
	position:absolute; 
	left:775px; 
	top:478px;
	line-height:12px;	
	width:130px;
	}										